.navbar-header {
  float: none;
}

.modal-fullscreen-menu .close {
  color: white;
  opacity: 1;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  font-size: 5vh;
}
.modal-fullscreen-menu .modal-dialog {
  margin: 0 auto;
  width: 100%;
  max-width: 768px;
  display: flex;
  height: 100%;
  align-items: center;
}
.modal-fullscreen-menu .modal-content {
  background-color: transparent;
  box-shadow: none;
  border: none;
}
.modal-fullscreen-menu .list-group {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.modal-fullscreen-menu .list-group a {
  font-size: 200%;
  font-weight: 200;
  letter-spacing: 0.05em;
  border: none;
  transition: all 0.25s ease;
  background-color: transparent;
  color: white;
  padding: 6.5vh 0;
  height: 5vh;
  font-size: 5vh;
  line-height: 0;
}
.modal-fullscreen-menu .list-group a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  z-index: -1;
  opacity: .10;
  transform: scale3d(0.7, 1, 1);
  transition: transform 0.4s, opacity 0.4s;
}
.modal-fullscreen-menu .list-group a:hover {
  color: black;
}
.modal-fullscreen-menu .list-group a:hover:before {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.modal-backdrop.in {
  opacity: .8;
}

.jumbotron {
  display: flex;
  align-items: center;
  margin: 0;
  height: 100vh;
  color: white;
  background-color: #333;
} 


/*modal centrato verticalmente*/
.modal {
  text-align: center;
  padding: 0!important;
  overflow-y: scroll;
}

.modal-center:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.bootstrap-iso h2 {
	margin-top: 0 !important;
}